
.homeDegrees img{ display:block !important; position:relative; z-index:9999; float:left; margin:3px 0 0; width:33px;  }
.homeDegrees{float:right; display:block; clear:both;}
.btnSpecialOffers{ float:right; clear:both; }

.fullscreen-caption{ right:0 !important; }
.fullscreen-caption h1{ font-size:40px !important; }
#home-slider {    display: block;    height: 100%;    margin: 0;    overflow: hidden;    padding: 0;    position: relative;    width: 100%;    z-index: 9; background:url(http://rixoskurumsal.luckyeye.com/images/bg/bgHome.png) bottom left repeat-x; }
.homeDegrees{ padding:5px 15px; background:#67533e; color:#fff; font-size:24px; margin:4px 0 0; float:right; clear:both; font-family:Roboto; opacity:0.80 !important; font-weight: 600;}
.homeTime{ padding:5px 15px; background:#67533e; color:#fff; font-size:24px; margin:4px 0 0; width:95px; right:0; display:block; float:right; clear:both; font-family:Roboto; opacity:0.80 !important; font-weight: 600;}
.homeSlideTitle { background: #67533e none repeat scroll 0 0; clear: both; color: #fff; float: right; font-family: Roboto; font-size: 32px; font-weight: 600; margin: 4px 0 0; opacity: 0.8 !important; padding: 5px 15px;}
#home-slider .controls a {	display: block;	width: 35px;	height: 10px;	float: left;	margin-right:4px;	text-align: center;	font-size:0;	border:1px solid #fff;	padding:0;}

.cdsLocName a{ font-size:12px !important; }
.cdsRating { margin:-5px 0 0 !important;}
.cdsROW .logo img{ width:95px !important; height:auto !important; }
.cdsROW .cdsRating img{ width:42px !important; height:auto !important; }
